Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 1071880 - (PPCTracker) (PPCTracker) Fedora for PowerPC architectures (ppc64,ppc64le): Bug Tracker
(PPCTracker) Fedora for PowerPC architectures (ppc64,ppc64le): Bug Tracker
Status: NEW
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
powerpc Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Horák
Fedora Extras Quality Assurance
: Tracking
: F-ExcludeArch-ppc64le/PPC64LETracker (view as bug list)
Depends On: FE-ExcludeArch-ppc64/F-ExcludeArch-ppc64 f18-ppc64p7 1172791 1247925 1266508 1273103 1303219 1315903 1326250 1365739 1368932 1428310 1437793 1465159 1465171 1465174 1472375 1474744 1484320 1484474 1493497 1497720 1512229 1515934 1538817 1540995 1541613 1544833 1547049 1547467 1548001 1548671 1552724 1556989 1562071 1562073 1563466 1565693 1566066 1570256 1571860 1573538 1577587 1579708 1585991 1588734 1588774 1591701 1609513 1612490 1619601 1619690 1624915 1626057 1628540 1631759 1633565 1647947 F-ExcludeArch-ppc 468831 810582 864392 968359 990749 999069 1015497 1035541 1049976 1058258 1058289 1058686 1059234 1059816 1067470 1070183 1070206 1070380 1070892 1071278 1071284 1071527 1071845 1079673 1085127 1085704 1088339 1090452 1091538 1093163 1094513 1094975 1097109 1097111 1098151 1100762 1101996 1104215 1104279 1104603 1105552 1108103 1110892 1111453 1114240 1122406 1125883 1128663 1130079 1132488 1134566 1136388 1136532 1136535 1136544 1140057 1140189 1143912 1149159 1149702 1149704 1151853 1155291 1155660 1156300 1158522 1160429 1160916 1161098 1161119 1161152 1161585 1162245 1162904 1162914 1164209 1164221 1165638 1166474 1166489 1168634 1174607 1175526 1182677 1185298 1194704 1195065 1195663 1196994 1197007 epel7ppc64le 1197721 1197772 1199041 1201219 1202876 1204876 1205359 1206060 1206161 1208412 1210003 1211616 1211638 1212328 1212472 1214950 1220294 1220866 1221689 1223869 1225035 1225487 1226316 1228102 1230233 1232158 1232650 1232739 1234277 1234284 1235709 1235999 1237089 1238168 1241214 1247047 1247567 1251120 1251422 1251520 1251972 1252074 1252899 1252905 1252975 1253763 1254606 1255074 1255135 1255682 1256839 1257201 1257966 1260297 1261541 1262402 1262441 1262444 1264504 1264912 1265546 1265674 1267269 1268789 1269811 1271230 1274974 1275229 1275619 1276061 1276959 1277142 1278066 1278135 1278428 1281446 1281764 1284527 1285786 1286149 1286249 1286625 1287015 1287105 1288561 1289106 1289940 1290958 1291565 1292461 1292462 1292467 1292969 1294016 1295350 1296842 1297387 1297855 1297894 1299151 1299193 1299226 1299599 1300900 1302224 1303223 1304402 1305512 1305725 1306214 1308252 1308424 1309225 1310495 1311685 1312018 1312339 1315225 1316840 1319063 1321113 1322696 1323193 1324085 1325114 1325126 1325858 1326366 1328455 1330098 1330102 1330108 1330161 1330174 1331726 1332146 1332150 1332449 1332978 1333344 1333695 1334125 1334212 1334315 1334320 1335162 1335823 1336466 1340736 1340829 1341090 1342146 1342561 1344636 1345826 1349945 1350486 1351737 1351971 1356152 1356189 1359680 1361037 1365851 1365862 1365940 1366328 1368495 1369162 1369169 1371894 1373576 F25PPCBeta F25PPCFinal 1374749 1375942 1377201 sbcl-aarch64 1378359 1379123 1380643 1381206 1383912 1386180 1387107 1387601 1388453 1388561 1389957 1391932 1392264 1392340 1392465 1392478 1392479 1392848 1392854 1392887 1392922 1393834 1396814 1398322 1398575 1400476 1401220 1401707 1402256 1403216 1403760 1404305 1409636 1410774 1410784 1412274 1412926 1414489 1417244 1419355 1420350 1420753 1426796 1429575 F26PPCAlpha F26PPCBeta F26PPCFinal 1433859 1434007 1435154 1435585 1435953 1439051 1439141 1440047 1440843 1443415 1447276 1447777 1447924 1449582 1450755 1451115 1451143 1452813 1455299 1460003 1461708 1461775 1463749 1464115 1465176 1465657 1467647 1470692 1471785 1475636 1476380 1481163 1481611 1482382 1482447 1484149 1484151 1484579 1485690 1486737 1487787 1491093 1491751 1494542 1498561 1498922 1501936 1502009 1516213 1518707 1524376 1527692 1528378 1538300 1541319 1544349 1546693 1546743 1548425 1552648 1552650 1552653 1553626 1553794 1554345 1561011 1562059 1562061 1566151 1566225 1569045 1571205 1572540 1574604 1578429 1588130 1601259 1605125 1609208 1612601 1614948 1628394 1631093 1643729
Blocks:
  Show dependency treegraph
 
Reported: 2014-03-03 06:41 EST by Karsten Hopp
Modified: 2018-11-08 10:34 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karsten Hopp 2014-03-03 06:41:52 EST
Description of problem:
This is a tracker for bugzillas and patches related to the PowerPC (ppc, ppc64) architectures.

ppc64le has its own tracker: bug 1051573
Comment 1 Dan Horák 2017-03-31 04:51:19 EDT
*** Bug 1051573 has been marked as a duplicate of this bug. ***
Comment 2 Dan Horák 2017-03-31 04:52:39 EDT
add open bugs from the ppc64le tracker

Note You need to log in before you can comment on or make changes to this bug.